body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px !important;
	color: #222222;
	min-width: 1000px;
}

#rt-top {
	border-top: 4px solid #78426d;
	background: url(../images/template/rt-top.png) repeat-x 0px 0px #f3f3f3 !important;
	position: relative;
	height: 113px;
}
#rt-top .rt-container .rt-fusionmenu {
	position: relative;
	z-index: 2;
}

#rt-feature {
	background: none;
    overflow: hidden;
    position: relative;
	background: #fff;
	background: url(../images/template/rt-feature.gif) repeat-x 0px bottom #fff;
	top: -37px;
	margin-bottom: -37px;
}
#rt-feature .rt-container {
	margin: 0;
	width: 100%;
}
#rt-feature .rt-container .rt-grid-12 {
    width: 100%;
	 margin: 0;
}

#rt-showcase {background: none !important;}

#rt-maintop {background: #f3f3f3;}
#rt-main {
	padding-bottom: 56px; 
	background: url(../images/template/rt-main.gif) repeat-x left bottom #f3f3f3;
}

#rt-mainbottom {
	background: url(../images/template/rt-showcase.gif) repeat-x left bottom #f3f3f3;
	padding-bottom: 59px;
}

#rt-bottom {
	background: url(../images/template/rt-bottom.gif) repeat-x left top #efefef;
	padding-bottom: 65px;
}

#rt-mainbottom .rt-container .rt-grid-16 {
	background: #23231c;
	padding: 30px 0;
}

#rt-bottom .rt-container {background: none !important;}

#rt-footer {
	border-top: 1px solid #dbdbdb;
	padding: 0px 0 56px;
	background: #e5e5e5;
	font-size: 13px;
	line-height: 20px;
	color: #606060;
}
#rt-footer .rt-container {background: none !important;}

#rt-copyright .rt-container {background: none !important;}

/*---------------------------------------------------------------------------*/

#flashcontent {
	margin: 0 auto;
    padding-top: 12px;
    width: 990px;
	position: relative;
	z-index: 1;
}
embed {outline: none;}
#rt-logo {
	background: url(../images/logo/logo.png) 0 0 no-repeat;
/*		width: 171px;*/
	width: 278px;
	height: 28px;
	display: block;
	margin: 23px 0 24px 13px;
}

/*---------------------------------------------------------------------------*/

h1, h2, h3, .componentheading, .profile fieldset legend {
	color:#737374;
	font-size: 24px !important;
	line-height: 40px !important;
	color: #4d4d4d;
	padding: 26px 0 23px 0;
	margin: 0 0 0 0;
	font-weight: normal !important;
	letter-spacing: 0 !important;
	font-family: 'Lato', sans-serif;
}

/*---------------------------------------------------------------------------*/

.wrapper {
	width: 100%; 
	overflow: hidden;
	position: relative;
}
.clear {clear: both;}

p {padding-top: 18px; margin: 0;}

li {list-style: none; list-style-position: outside;}
ul li a {
    font-size: 12px;
    line-height: 24px;
}

body a {text-decoration: none; outline: none;}
a:hover {text-decoration: underline; color: #78426d;}
a:link, a:visited, a:hover, a:active, a:focus {border: none;}

input, textarea {
	outline: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 13px; 
	color: #767676;
	background: #fff;
	border-top: 1px solid #949494;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #cfcfcf;
	border-left: 1px solid #c6c6c6;
	padding: 10px 9px 13px;
	margin: 0 2px;
	box-shadow: 0 0 0px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .4);
}

textarea {overflow: auto;}

img {
	border: none; 
	display: block; 
	font-size: 0; 
	line-height: 0;
}

.img-pad {padding-bottom: 15px;}
.img-pad1 {padding-top: 18px;}
.img-pad2 {padding-top: 15px;}

.img-indent {
	float: left;
	margin: 0 18px 0 0px;
}

.fleft {float: left;}
.right {float: right;}

.alignright {text-align: right;}
.aligncenter {text-align: center;}

.overflow {overflow: hidden;}

/*----------------------------------------- Buttons ------------------------------------*/

/*---------------------------------------------------------------------------*/
.button, .profile a {
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;
	background: #78426d;
	position: relative;
	padding: 10px 15px;
	font-family: 'Lato', sans-serif;
}
.button:hover, .profile a:hover {
	background: #999999;
	text-decoration: none;
}


.readon .button, .k2AccountPageUpdate .button {
	padding: 6px 12px;
}
/*---------------------------------------------------------------------------*/

a.moduleItemReadMore {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	color: #78426d;
	text-decoration: underline;
	margin-top: 18px;
}
a.moduleItemReadMore:hover {text-decoration: none;}


/*----------------------------------------- SearchForm ------------------------------------*/

/*---------------------------------------------------------------------------*/

.k2NoSearchResults p {padding: 18px 0;}
form.k2ContentSearchBlockForm input.inputbox {
	width: 200px;
}
form.k2ContentSearchBlockForm input.button {position: relative; top: 3px;}
.k2SearchBlockForm {width: 100%; overflow: hidden;}
.k2SearchBlockForm input.inputbox {
	width: 186px;
	float: left;
}
.k2SearchBlockForm input.button {
	float: left;
}

.k2SearchBlockForm .inputbox {padding: 11px 9px 13px;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Login Form ------------------------------------*/

/*---------------------------------------------------------------------------*/


#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, .admintable input, #jform_email {
    border: 1px solid #c1c1c1;
    font-size: 12px;
    margin: 0;
    padding: 5px 10px 6px;
}

#modlgn_username, #modlgn_passwd {width: 200px !important;}
/*---------------------------------------------------------------------------*/

/*----------------------------------------- Registration Form ------------------------------------*/

/*---------------------------------------------------------------------------*/

#user-registration fieldset {padding-top: 20px;}
#user-registration fieldset dt label {line-height: 26px;}
#user-registration > div {padding-top: 18px;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- josForm ------------------------------------*/

/*---------------------------------------------------------------------------*/

table.admintable tr {padding: 5px 0; display: block;}

textarea#description {
	width: 320px !important;
}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- form-login-remember ------------------------------------*/

/*---------------------------------------------------------------------------*/

#modlgn_remember, #genderm, #genderf {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
#genderm, #genderf {position: relative; top: 2px;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- users-profile ------------------------------------*/

/*---------------------------------------------------------------------------*/

#users-profile-core, #users-profile-custom {
    margin: 10px 0 15px;
    padding: 15px 15px 15px 0;
}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Login ------------------------------------*/

/*---------------------------------------------------------------------------*/

.login .login-fields {padding: 0 0 10px;}
.login .login-fields label {
	width: 100px;
	display: inline-block;
}
.login .login-fields input {padding: 5px 10px 6px;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- SearchForm ------------------------------------*/

/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- SearchForm ------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- SearchForm ------------------------------------*/

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- SearchForm ------------------------------------*/

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- SearchForm ------------------------------------*/

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- Privacy ------------------------------------*/

#rt-footer h2 {
	font-size: 12px !important;
	line-height: 24px !important;
	font-weight: bold;
	color: #606060;
	padding: 37px 0 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#rt-footer .custom p {padding-top: 13px;}

/*---------------------------------------------------------------------------*/

ul.menufooter {
	padding: 10px 0 0;
}
ul.menufooter li {
	background: url(../images/template/menufooter.gif) no-repeat 2px 11px;
	padding-left: 18px;
}
ul.menufooter li a {
	font-size: 13px;
	line-height: 25px;
	color: #78426d;
}
ul.menufooter li a:hover {color: #414141; text-decoration: none;}

/*---------------------------------------------------------------------------*/

.privacy {
	border-left: 1px solid #d3d1cc;
	padding: 1px 0 35px 40px;
	margin: 0 0 0 19px;
	font-size: 13px;
	line-height: 18px;
	color: #838383;
}
.privacy .logo {display: inline-block; margin-bottom: 12px; text-decoration: none;}
.privacy a {text-decoration: underline;}
.privacy p.policy {
	font-size: 11px;
	padding-top: 13px;
}
.privacy p.policy a {color: #838383;}
.privacy p.policy a:hover {color: #a0bd00;}

/*---------------------------------------------------------------------------*/

/*================================================= Subpages ================================================*/

/*----------------------------------------- Home ------------------------------------*/

/*---------------------------------------------------------------------------*/

#rt-maintop .rt-container .rt-grid-12 > .blog {padding: 21px 0 0;}
.blog ul {
	width: 960px;
	overflow: hidden;
	margin-left:160px;
}
.blog ul li {
	float: left;
	width: 300px;
	margin-right: 20px;
	color: #747474;
}
.blog ul li h3 {
	color: #78426d;
	padding-bottom: 14px;
}
.blog ul li strong, .blog ul li p {
	line-height: 18px;
}


/*---------------------------------------------------------------------------*/

#rt-maintop .rt-container .rt-grid-12 > .blog1 {padding: 21px 0 0;}
.blog1 ul {
	width: 960px;
	overflow: hidden;
}
.blog1 ul li {
	float: left;
	width: 300px;
	margin-right: 20px;
	color: #747474;	
}
.blog1 ul li .intro_space {line-height: 18px;}

.blog1 ul li h3 {
	padding: 30px 0 23px;
}
.blog1 ul li strong, .blog ul li p {
	line-height: 18px;
}

.img-border {
	border: 1px solid #c1c1c1;
	padding: 9px;
	background: #f2f2f2;
	margin-bottom: 25px;
	background: -moz-linear-gradient(#f2f2f2, #ececec); /* FF 3.6+ */  
    background: -ms-linear-gradient(#f2f2f2, #ececec); /* IE10 */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ececec)); /* Safari 4+, Chrome 2+ */  
    background: -webkit-linear-gradient(#f2f2f2, #ececec); /* Safari 5.1+, Chrome 10+ */  
    background: -o-linear-gradient(#f2f2f2, #ececec); /* Opera 11.10 */  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec'); /* IE6 & IE7 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec')"; /* IE8+ */  
    background: linear-gradient(#f2f2f2, #ececec); /* the standard */
}

.blog1 ul li a.moduleItemReadMore {margin: 9px 0 3px;}

/*---------------------------------------------------------------------------*/

#rt-copyright {
	font-size: 13px;
	line-height: 24px;
	color: #3f3f3f;
	padding: 38px 0 37px;
	text-align: left;
	border-top: 1px solid #d2d2d2;
}


/*---------------------------------------------------------------------------*/

/*----------------------------------------- About us ------------------------------------*/

/*---------------------------------------------------------------------------*/

.latest_item {
	font-size: 12px;
	line-height: 18px !important;
	color: #767676;
}

/*---------------------------------------------------------------------------*/

.testimonial {
	width: 300px;
	padding: 17px 0 4px;
}
	.testimonial_top {
		background: url(../images/template/testimonial_top.png) no-repeat 0px 0px;
		padding-top: 5px;
	}
		.testimonial_bottom {
			background: url(../images/template/testimonial_bottom.png) no-repeat 0px bottom;
			padding-bottom: 28px;
		}
			.testimonial_bottom blockquote {
				background: url(../images/template/blockquote.png) repeat-y 0px 0px;
			}
				.testimonial_bottom blockquote p {
					font-size: 12px;
					line-height: 18px;
					color: #4d4d4d;
					font-family: Arial, Helvetica, sans-serif;
					padding: 13px 26px 16px;
				}
.testimonial .extra_info_name {
	font-size: 12px;
	line-height: 18px;
	color: #78426d;
	font-weight: bold;
	padding-top: 5px;
}

/*---------------------------------------------------------------------------*/

ul.menubot {padding-top: 3px;}
ul.menubot li {
	padding: 11px 0px 0px 0px;
}
ul.menubot li a {
	font-size: 13px;
	line-height: 18px;
	color: #78426d;
	background: url(../images/template/a.menubottom.gif) no-repeat 1px 6px;
	padding-left: 14px;
	display: inline-block;
}
ul.menubot li a:hover {
	text-decoration: none;
	color: #171717;
}

/*---------------------------------------------------------------------------*/

ul.work {
	overflow: hidden;
    padding: 0px 0 0;
    width: 100%;
}
ul.work li {
	float: left;
    padding-right: 20px;
    width: 300px;
}
ul.work li span {	
    float: left;
    margin: 5px 17px 0 0;
    width: 55px;
	height: 55px;
}
ul.work li span.bg1 {background: url("../images/template/bg1.gif") no-repeat 0 0px;}
ul.work li span.bg2 {background: url("../images/template/bg2.gif") no-repeat 0 0px;}
ul.work li strong, ul.work li p {color: #747474;}
ul.work li.img {
	padding: 53px 29px 0 0;
    width: 54px;
	overflow: hidden;
}
ul.work li.img img {
	background: none repeat scroll 0 0 transparent;
    box-shadow: 0 0 0 #B1AEA5;
    float: left;
    padding: 0;
	width: 54px;
}
ul.work li.last {
	padding-right: 0;
    width: 132px;
}
ul.work li.last strong {
	float: left;
	font-size: 24px;
    line-height: 36px;
    padding: 16px 0 0 3px;
	color: #78426d;
	font-style:italic;
	font-family: 'Lato', sans-serif;
}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Services ------------------------------------*/

/*---------------------------------------------------------------------------*/

div.work ul {width: 980px; overflow: hidden;}
div.work ul li {
	float: left;
	width: 156px;
	margin-right: 40px;
}
div.work ul li .circle {
	width: 150px;
	height: 99px;
	padding: 51px 0 0;
	border-radius: 150px 150px 150px 150px;
	border: 3px solid #b8b7b7;
	background: #f7f7f7;
	text-align: center;
	position: relative;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 22px;
	color: #4d4d4d;
}
div.work ul li p {
	line-height: 18px;
	color: #767676;
	padding-top: 20px;
}
div.work a.moduleItemReadMore {margin-top: 10px;}

/*---------------------------------------------------------------------------*/

#rt-bottom h2 {padding: 30px 0 6px;}

ul.menubottom {padding-right: 32px;}
ul.menubottom li:first-child {background: none;}
ul.menubottom li {
	background: url(../images/template/li.menubottom.gif) repeat-x 0px 0px;
}
ul.menubottom li a {
	font-size: 12px;
	line-height: 40px;
	color: #78426d;
	background: url(../images/template/a.menubottom.gif) no-repeat 2px 5px;
	padding-left: 14px;
}
ul.menubottom li a:hover {
	text-decoration: none;
	color: #171717;
}

/*---------------------------------------------------------------------------*/

ul.ombso {}
ul.ombso li {
	width: 100%; 
	overflow: hidden;
	padding: 17px 0 6px;
}
ul.ombso li img {
	border: 1px solid #c1c1c1;
	background: #f2f2f2;
	padding: 9px;
	float: left;
	margin-right: 18px;
}
ul.ombso li strong {color: #78426d;}
ul.ombso li p {color: #767676;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Products  ------------------------------------*/

/*---------------------------------------------------------------------------*/

ul.products {
	width: 960px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
ul.products li {
	float: left;
	width: 220px;
	margin: 0 20px 19px 0;
	overflow: hidden;
	
}
ul.products li a {
	display: block;
	position: relative;
	width: 220px;
	height: 271px;
}
ul.products li img {
	border: 1px solid #c1c1c1;
	padding: 9px 9px 11px 9px;
	background: -moz-linear-gradient(#f2f2f2, #ececec); /* FF 3.6+ */  
    background: -ms-linear-gradient(#f2f2f2, #ececec); /* IE10 */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ececec)); /* Safari 4+, Chrome 2+ */  
    background: -webkit-linear-gradient(#f2f2f2, #ececec); /* Safari 5.1+, Chrome 10+ */  
    background: -o-linear-gradient(#f2f2f2, #ececec); /* Opera 11.10 */  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec'); /* IE6 & IE7 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec')"; /* IE8+ */  
    background: linear-gradient(#f2f2f2, #ececec); /* the standard */
}
ul.products li strong.title {
	font-size: 13px;
    line-height: 42px;
	color: #fbfbfb;
	font-weight: bold;
	position: absolute;
	bottom: 12px;
	left: 10px;
	width: 200px;
	height: 46px;
	background: #393939;
	text-align: center;
}
ul.products li a span {
	display: block;
	position: absolute;
	top: -238px;
	left: 10px;
	width: 156px;
	height: 188px;
	padding: 25px 22px;
	background: #78426d;
	color: #c2c2c2;
	line-height: 18px;
}
ul.products li a span strong {
	padding: 0px 0 0px 0px;
	color: #fbfbfb;
	font-size: 13px;
}
ul.products li a:hover {text-decoration: none;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

.color {color: #747474;}

/*---------------------------------------------------------------------------*/

/*---------------------------------- Contacts -------------------------------*/

/*---------------------------------------------------------------------------*/

#contact-address {
	float: left;
	width: 351px;
}
.contact-form {
	float: right;
	width: 541px;
}

/*---------------------------------------------------------------------------*/

.component-content .contact {
	overflow:hidden;
	padding: 0;
}

.component-content form dl {padding: 0px 0 0;}

form#contact-form fieldset dt {
    position: absolute;
	top: 9px;
    left: 13px;
	display: inline;
    line-height: 18px;
	float: none;
	padding: 0 0 0 0;
	width: auto;	
}
form#contact-form fieldset dd {
    float: left;
    padding: 0px 0 10px;
}

form#contact-form fieldset dd.submit-button {float: right;}

	#contact-form label {
		line-height: 18px;
		color: #767676;
	}

#contact-form input {
	width:	416px;
}
#contact-form textarea {
	width:	519px;
	height: 321px;	
	min-width:	416px;
	min-height: 180px;	
	max-width:	519px;
	max-height: 321px;
}
.submit-button .button {
	padding: 12px;
	margin: 9px 0 0 !important;
}

/*---------------------------------------------------------------------------*/

.contact-misc {color: #767676;}
.contact-misc p {padding-top: 19px;}
.contact-misc span {
	display: inline-block;
	width: 74px;
}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/


/*----------------------------------------- Other Pages  ------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------*/

.social {
	display: block;
	padding-bottom: 24px;
}

/*---------------------------------------------------------------------------*/

.map-content {	
	height: 321px;
	width: 331px;
	padding: 9px;
	border: 1px solid #c1c1c1;
	background: #f2f2f2;
	margin-bottom: 6px;
}
#map {
	height: 321px;
	width: 331px;
}

/**/

#form-login .button {padding: 6px 12px;}


#system-message-container {position: relative;}


.component-content .rt-article-bg {
    border: none;
    padding: 0;
}

/* Form validation */
input.invalid, textarea.invalid {border: 1px solid #ff0000 !important;}
